{% load i18n %}

{% block content %}

{% if "3d" in run_type %}
<p>
  {% blocktrans trimmed %}Este passo possibilita ao utilizador a definição de parâmetros adicionais, não definidos no
  param.in, como por exemplo: Coeficiente de arrastamento, temperatura (ºC), salinidade (PSU), albedo, tipo de água e
  rotação do vento (º).{% endblocktrans %}</p>
{% else %}
<p>
  {% blocktrans trimmed %}Este passo possibilita ao utilizador a definição de parâmetros adicionais, não definidos no
  param.in, como o Coeficiente de Rugosidade de Manning. Este coeficiente é utilizado pelo modelo SCHISM em modo 2D para
  determinar a tensão de atrito de fundo com base na rugosidade local. O coeficiente de Manning é definido em m1/3/s.{% endblocktrans %}
</p>
{% endif %}
<p>
  {% blocktrans trimmed %}O utilizador pode customizar um valor constante para estas variáveis ou ainda carregar para a
  plataforma um ficheiro com valores distribuidos espacialmente (com o mesmo formato da malha de simulação: .gr3 ou .ll).{% endblocktrans %}
</p>

{% endblock content %}